<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="/settings/mqtt/id/mqtt_device_secret">Brx5tIzzFhggo3bdkV8Iw0MVHSA=</string>
    <long name="/settings/mqtt/id/timestamp" value="1745637631101" />
    <string name="/settings/mqtt/id/connection_key">1020124247370313</string>
    <string name="/settings/mqtt/id/connection_secret">F+hHtHaXlCo75R7VwI70EQZvu0g=</string>
    <string name="/settings/mqtt/id/mqtt_device_id">0fc01b7b-6d37-48f2-8d1d-a8c21662f510</string>
</map>
